body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
#container {
	margin:0 auto;
	width:880px;
}
#header{
	margin:0 auto;
	padding:0;
	width: 880px;
	height:229px;
}
#content{
	margin:0 auto;
	padding:0;
	width: 850px;
}
#meniu{
	float: left;
	margin:0;
	padding:0;
	width: 850px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	display:block;
	height:27px;
	font-weight:bold;
	background:#2E68A9;
}
#main{
	float: left;
	margin:10px 0 0 0;
	padding:0;
	width: 850px;
	background:#ffffff;
}
.bs_required_h{
  display: none;
}
.mainst{
	float: left;
	margin:0 0 4px 0;
	padding:0;
	width: 587px;
	}
.boxuri{
	float: left;
	margin:0 0 4px 0;
	padding:0;
	width: 587px;
	}
.boxxx1{
	float: left;
	margin:0;
	padding:3px;
	width: 187px;
	height:149px;
	background:#E7E7E7;
	}
.boxxx2{
	float: left;
	margin:0 0 0 4px;
	padding:3px;
	width: 187px;
	height:149px;
	background:#E7E7E7;
	}
.logop{
	float: left;
	margin:0;
	padding:0;
	width: 187px;
	height:59px;
	background:#E7E7E7;
	
	}
.logop img{
	float: left;
	margin:0;
	padding:0;
	width: 187px;
	height:59px;
	background:#E7E7E7;
	}
.ttt{float: left;
	margin:6px 0 0 0;
	padding:0;
	width: 187px;
	line-height:16px;
}
.ttt p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
}
.ttt a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.ttt a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.news{
	float: right;
	margin:0 0 0 10px;
	padding:0;
	width: 250px;
	background:#ffffff;
	}
.title-news{
	margin: 0 0 15px 0;
	padding: 0;
	float:left;
	width:250px;
	height:31px;	
	background: url("../images/title-news.jpg") no-repeat;	
}
.text-news{
	margin:0;
	padding:10px 0;
	width:250px;
	border-bottom: 1px dotted #999999;
}
.text-news p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
}	
.text-news p span{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#2D67A9;
}	
.text-news a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.text-news a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}	
.sdr {
	width:415px;
	float:left;
	margin:0;
	padding:0;
}
.sdr p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
}
.box {
	width:850px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
	
}

.box1 {
	width:420px;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	background:#F4F4F4;
	min-height:140px;
}

.box1 p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-align:center;
}
.box1 a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
	text-align:center;
}
.box1 a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.box1 img {
	margin: 5px 0 5px 0;
	border:4px solid #CCCCCC;

}
.box2 {
	width:420px;
	float:left;
	background:#F4F4F4;
	margin:0 0 0 10px;
	padding:0;
	text-align:center;
	min-height:140px;
}

.box2 p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
}
.box2 a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.box2 a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.box2 img {
	margin: 5px 0 5px 0;
	border:4px solid #CCCCCC;

}




.imgleft{
	margin: 0 8px 5px 0;
	float:left;
	border:4px solid #CCCCCC;
}
.imgright{
	margin: 0 0 5px 8px;
	float:right;
	border:4px solid #CCCCCC;
}
.imgprod{
	margin: 0 5px 5px 0;
	float:left;
}
.imgrightblue{
	margin: 0 0 5px 5px;
	float:right;
	border:4px solid #2465A8;
}
.bodytext {
	margin:0 0 10px 0;
	padding:0;
	float:left;
	width:850px;
}
.bodytext h1{
	margin: 2px 0 10px 0;
	padding:0 0 10px 0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:#2E68A9;
	width:850px;
	border-bottom:1px dotted #2E68A9;
}
.bodytext h2{
	margin:10px 0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#000000;
}

.bodytext h2 span{
	color:#2E68A9;
}
.bodytext h3{
	margin:10px 0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#2E68A9;
}
.bodytext h4{
	margin: 0;
	padding:5px 0 0 10px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#ffffff;
	background:#666666;
	height:22px;
	width:245px;
}
.bodytext h5{
	margin: 0 0 10px 0;
	padding:5px 0 0 10px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#ffffff;
	background:#666666;
	height:22px;
	width:575px;
}
.bodytext p{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	
}
.bodytext p span{
	color:#2E68A9;
	font-weight:bold;
}
.bodytext a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.bodytext a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.bodytext td{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	margin:0;
	padding:0;
	}
.bodytext td img{
	margin: 0 5px 5px 0;
	border:2px solid #e4e4e4;
	text-align: center;
	
}
.left{
	float: left;
	margin:0;
	padding:0;
	width: 255px;
	background:#ffffff;
}
.right{
	float: left;
	display:block;
	margin:0;
	padding:0 10px;
	width: 575px;
	background:#ffffff;
}
.right td{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	
}
.right a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.right a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
#navlist2{
	float:left;
	padding: 0;
	margin:0;
	width:255px;	
}
#navlist2 li{
	width:245px;
	float:left;
	display: block;
	padding: 4px 0 4px 10px;
	margin:0;
	line-height:16px;
	border-bottom:#999 1px dotted;
}
#navlist2 li a{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#333333;
	text-decoration:none;
}
#navlist2 li a:hover{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#CC0529;
	text-decoration:none;
}
#navlist2 li a#current{
	color:#CC0000;
}
#footer{
	float: left;
	margin:10px 0 0 0;
	padding:6px 0 4px 0;
	background:transparent;
	width: 850px;
	clear:both;
	line-height:17px;
	border-top:2px solid #CCCCCC;
}
.footer-left{
	float:left;
	margin: 0;
	padding:0;
	width:500px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#666666;
}
.footer-right{
	float:right;
	margin: 0;
	padding:0;
	width:300px;
	text-align:right;
}
.footer-right a{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#666666;
	margin:0;
	padding:0;
	text-decoration:none;
}
.footer-right a:hover{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#2E68A9;
	margin:0;
	padding:0;
	text-decoration:none;
}
.webform{
	width:600px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#333;
	margin:0;
	}
.select{
	width:250px;	
	padding:0;
	margin:0;

	border:1px solid #e4e4e4;	
}
label{
	padding:0 2px;
	margin:0;	
}
.submit{	
	margin:0;
	width:68px;
	padding:2px;
	border:none;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#ffffff;
	background:#2E68A9;
	cursor:pointer;
}
.submit2{	
	margin:0;
	width:128px;
	padding:2px;
	border:none;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#ffffff;
	background:#2E68A9;
	cursor:pointer;
}
.inputbox{
	width:325px;
	padding:2px;
	margin:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#000000;
	border: 1px solid #e4e4e4;
	text-align:left;	
}
select{
	width:331px;
	padding:2px;
	margin:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#000000;
	border: 1px solid #e4e4e4;
	text-align:left;	
}
textarea{
	width:325px;
	height:60px;
	padding:2px;
	margin:3px 0 0 0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#000000;
	border: 1px solid #e4e4e4;
	text-align:left;	
}
.contactl{
	float:left;
	margin:0;
	width: 410px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#000000;
}
.contactr{
	float:left;
	margin:0;
	width: 440px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#000000;
}
.contactr2{
	float:left;
	margin:0;
	width: 640px;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#000000;
}
.tbl{
	margin:0;
	padding:0;
	
}
.tbl td{
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color:#000000;
	background:#F3F3F3;
	text-align:center;
	}
.tbl td img{
	margin:0;
	padding:0;
	text-align:center;
	}
	
	
	.right2{
	float: left;
	display:block;
	margin:0;
	padding:0 10px;
	width: 575px;
	background:#ffffff;
}
.right2 td{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	border:#333 1px dotted;
}
.right2 a{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.right2 a:hover{
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.tab1 {}
.tab1 td {
	background:#e4e4e4;
	padding:5px 2px;
	text-align:center;
	
	}
	.tab2 {}
.tab2 td {
	background:#e4e4e4;
	padding:2px;

	
	}
